# Add files here to ignore them from prettier formatting
dist/
coverage/
tmp/
out-tsc/
bazel-out/
node_modules/
.vscode/
.idea/
.vscode/
.prettierignore
package-lock.json
package.json
yarn.lock
libs/api/**/generated/
